=== debian/changelog ===
ros-rolling-canopen-tests (0.2.7-1jammy) jammy; urgency=high

  * Add missing license headers and activate ament_copyright
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Thu, 29 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.6-1jammy) jammy; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Fri, 23 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.5-1jammy) jammy; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Thu, 22 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.4-1jammy) jammy; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Wed, 21 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.3-1jammy) jammy; urgency=high

  * Update package.xml
  * Solve buildfarm issues (#155 <https://github.com/ros-industrial/ros2_canopen/issues/155>)
    * Move exec deps from ros2_control to tests
    * Remove mkdir in install dir from cogen and dcfgen
    This causes a permission denied error on buildfarm.
    The install command creates it anyways
    ---------
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Wed, 21 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.2-1jammy) jammy; urgency=high



 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Tue, 20 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.1-1jammy) jammy; urgency=high

  * Add trvivial integration test for robot_control
  * Add trivial integration tests for cia402_driver
  * Use the more tidy launch_test_node
  * Contributors: Christoph Hellmann Santos

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Tue, 20 Jun 2023 22:00:00 -0000

ros-rolling-canopen-tests (0.2.0-1jammy) jammy; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, James Ward, Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>  Tue, 13 Jun 2023 22:00:00 -0000
