=== debian/control ===
Source: ros-rolling-canopen-tests
Section: misc
Priority: optional
Maintainer: Christoph Hellmann Santos <cmh@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-lely-core-libraries, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-canopen-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-canopen-402-driver, ros-rolling-canopen-core, ros-rolling-canopen-fake-slaves, ros-rolling-canopen-proxy-driver, ros-rolling-canopen-ros2-controllers, ros-rolling-controller-manager, ros-rolling-forward-command-controller, ros-rolling-joint-state-broadcaster, ros-rolling-joint-trajectory-controller, ros-rolling-robot-state-publisher, ros-rolling-xacro, ros-rolling-ros-workspace
Description: Package with tests for ros2_canopen
